<main class="main">
  <h2> Done List </h2>

  <% if (doneTasks.length === 0) { %>
    <h3 class="no-tasks">There is no tasks.</h3>
   <% }  else {%>
    <ul class="list">
        <% doneTasks.forEach(function (task)  {%>
            <ul class="list">
                <li class="list__item">
                    <div class="checkbox checkbox--checked">
                        <svg width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                            <g stroke="none" stroke-width="1" fill-rule="evenodd">
                                <polygon id="icon" fill="white" points="7.13636364 11.9104478 4.03409091 8.7761194 3 9.82089552 7.13636364 14 16 5.04477612 14.9659091 4"></polygon>
                            </g>
                        </svg>
                    </div>
                    <span class="list__item-text"><%= task %></span>
                </li>
            </ul>
            <%})%>
    </ul>
    <%}%>

  

</main>
